p2p.wrox.com Forums

p2p.wrox.com Forums (http://p2p.wrox.com/)
-   BOOK: Professional ASP.NET Design Patterns (http://p2p.wrox.com/book-professional-asp-net-design-patterns-598/)
-   -   3.5 Framework ? (http://p2p.wrox.com/book-professional-asp-net-design-patterns/90681-3-5-framework.html)

arius August 12th, 2013 01:47 PM

3.5 Framework ?
 
Hi

I am trying to use the Entity Framework examples in the book on a work computer that only allows the 3.5 framework to be installed. The Repository.EF DataContext does not recognize the POCO Model layers. Is this because POCO is not supported in 3.5 ? Is there any work around ?

Thank you


All times are GMT -4. The time now is 01:48 PM.

Powered by vBulletin®
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
2013 John Wiley & Sons, Inc.